package com.arrebol.taxiservicios.model.view.admin;

import com.arrebol.taxiservicios.model.catalog.Location;
import java.io.Serializable;
import java.util.Date;

/**
 *
 * @author Dax
 */
public class TicketView implements Serializable{
    
    private static final long serialVersionUID = -1;
    
    private String id;
    private Double payDay;
    private Double paySaving;
    private Double accident;
    private Date payDate;
    private String completeName;
    private Long economicNumber;
    private Location location;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Double getPayDay() {
        return payDay;
    }

    public void setPayDay(Double payDay) {
        this.payDay = payDay;
    }

    public Double getPaySaving() {
        return paySaving;
    }

    public void setPaySaving(Double paySaving) {
        this.paySaving = paySaving;
    }

    public Double getAccident() {
        return accident;
    }

    public void setAccident(Double accident) {
        this.accident = accident;
    }

    public Date getPayDate() {
        return payDate;
    }

    public void setPayDate(Date payDate) {
        this.payDate = payDate;
    }

    public String getCompleteName() {
        return completeName;
    }

    public void setCompleteName(String completeName) {
        this.completeName = completeName;
    }

    public Long getEconomicNumber() {
        return economicNumber;
    }

    public void setEconomicNumber(Long economicNumber) {
        this.economicNumber = economicNumber;
    }

    public Location getLocation() {
        return location;
    }

    public void setLocation(Location location) {
        this.location = location;
    }
    
}
